* {
    margin: 0px;
    padding: 0px;
}

body {
    background: none repeat scroll 0 0 #F3F1E9;
    color: #FFFFFF;
    font: 78%/1.6em Arial,Sans-Serif;
    margin: 5px 0;
    padding: 0;
}

p {
    background: inherit;
    color: #666;
    margin: 0 0 5px;
    padding: 0;
}
hr {
    background-color: #555;
    border: 0 none;
    color: #EEEEEE;
    height: 1px;
}
a:link {
    color: #FEFF0E;
    text-decoration: underline;
}
a:visited {
    color: #FEFF0E;
    text-decoration: underline;
}
a:hover {
    color: #000000;
    text-decoration: none;
}
a:active {
    color: #FEFF0E;
    text-decoration: underline;
}
h1 {
    background: inherit;
    color: #FFFFFF;
    font: bold 1.8em Arial,Sans-Serif;
    letter-spacing: -1px;
    margin: 0;
    padding: 0;
}
h1 a {
    background: inherit;
    color: #FFFFFF;
}

h2 {
    background-color: inherit;
    color: #FEFF0E;
    font-size: 24px;
    font-weight: bold;
    margin: 10px 0;
    padding: 0;
    line-height: 1.2em;
}

h2 a {
   
}
ul {
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
}

ol {
    color: #666;
}

li {
    float: left;
    font-weight: bold;
    margin: 0 0 8px;
    padding: 0 0 0 8px;
}

ol li{
    font-weight: normal;
}

li a {
    color: #FEFF0E;
}
li a:hover {
    background: url("select.gif") no-repeat scroll 50% 30px transparent;
}
img {
    border: 0 none;
}
.content {
    color: #FFC886;
    margin: 0 auto;
    padding: 0;
    width: 766px;
}
hr {
   
    border: 1px solid #CEE4F0;
    margin: 10px 0;
}
.overtop {
    height: 20px;
    margin: 0 0 3px;
    padding: 0;
}

.top {
    clear:both;
    height: 240px;
    margin: 0 0 3px;
    padding: 0;
    background-color: #525252;
    border: 2px solid #525252;
}
#logo {
    float: right;
    font-size: 1em;
}

.top img {
    float: right;
}

.top .name {
    color: #FEFF0E;
    float: right;
    font: bold 2em Arial,sans-serif;
    padding: 20px 20px 0 0;
}

.top .univer-unit,
.top .teacher{
    clear: both;
    color: #D1D1D1;
    float: right;
    font: 1em Arial,sans-serif;
    padding: 3px 20px;
    text-align: right;
    font-size: 1.1em;
}

.top .theme {
    clear: both;
    float: right;
    font: bold 1em Arial,sans-serif;
    padding: 15px 20px 0 0;
    text-align: right;
}

.top .theme p {
    color: #FEFF0E;
}

.top .theme-name {
    font-size: 1.4em;
    text-align: right;
}

.overtop .donntu_links,
.overtop .languages {
   margin: 0px; 
   color: #FEFF0E;
}

.languages {
    float: right;
}

.donntu_links a,
.languages a {
   color: #666;
}

li.selected {
    color: #fff;
    font-weight: bold;
}

.overtop li.selected {
    color: #666;
}


input.submit {
    background: none repeat scroll 0 0 #FEC3A5;
    border: medium none;
    color: #FEFF0E;
    font-weight: bold;
    height: 20px;
    padding: 3px;
    width: 28px;
}
.nav {
    background-color: #525252;
    clear: both;
    color: #FEFF0E;
    height: 20px;
    padding: 10px 0;
    text-align: center;
    margin: 0 0 0px;
}
.nav a:link, .nav a:visited,
.nav a:link, .nav a:visited, {
    color: #FEFF0E;
    text-decoration: none;
}

.nav li {
  margin-left: 5px;
}

.nav a:hover,
.footer a:hover  {
    color: #FFFFFF;
    text-decoration: underline;
}

.side {
    clear: both;
    float: right;
    font-size: 95%;
    padding: 10px 1em 1em 10px;
    width: 200px;
	margin-top:10px;
	background-color:#333;
}
.side a {
    color: #FEFF0E;
}
.left_article {
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    margin: 10px 0;
    padding: 10px 0;
}
.main {
/*    background:#FFC886;*/
    color: #525252;
    float: left;
    font-size: 95%;
    width: 100%;

    border:2px solid #525252;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.main a {
    color: #525252;
    margin: 0px;
}

.main * {
    margin: 10px 17px;
}

.main p,
.main ul,
.main ol {
        font-size: 14px;
}

.main h2 {
    margin: 25px 17px;
    color: #525252;
}

.footer {
    background:#525252;
    clear: both;
    color: #FEFF0E;
    font-size: 90%;
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
    padding: 10px;
    text-align: center;
    width: auto;
}

.footer p {
   color: #d1d1d1;
}
.footer padding {
    text-align: center;
}

fieldset {
    border: 1px solid #EEEEEE;
}
textarea.text {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #666;
    color: #000000;
    height: 150px;
    width: 90%;
}
textarea.text:hover {
    background: none repeat scroll 0 0 #FFFFF4;
    border: 1px solid #EEEEEE;
    color: #000000;
}
input.field {
    background-color: #fff;
    border: 1px solid #666;
    color: #000000;
    width: 100px;
}
input.field:hover {
    background: none repeat scroll 0 0 #666;
    border: 1px solid #EEEEEE;
    color: #000000;
}
input.text {
    background: none repeat scroll 0 0 #FEC3A5;
    border: 1px solid #FEFF0E;
    color: #FEFF0E;
    margin: 0;
    width: 110px;
}
input.text:hover {
    border: 1px solid #FEFF0E;
}
input.searchbutton {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #808080;
    font-family: Arial,Sans-serif;
    font-size: 100%;
    font-weight: bold;
    margin: 0;
    padding: 1px;
}
.date {
    
    border-top: 1px solid #555;
    color: #FEFF0E;
    margin: 4px 0 5px;
    padding: 0.4em 0 0;
    text-align: right;
}
.date a {
    color: #FEFF0E;
}
.time {
    color: #192D50;
    float: left;
    padding: 5px 0 0 15px;
    text-align: left;
}
input.button {
    background: none repeat scroll 0 0 #FFFFF4;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    color: #808080;
}
.comments {
    background: none repeat scroll 0 0 #3F3F3F;
    color: #000000;
    margin: 0 0 7px;
    padding: 10px 10px 8px;
}
.commentsbox {
    background: none repeat scroll 0 0 #F4F4F4;
    color: #000000;
    margin: 0 0 10px;
    padding: 8px 0 10px 10px;
}
.error {
    background-color: #FFF0F0;
    border: 1px dashed #990000;
    color: #990000;
    margin-bottom: 10px;
    margin-top: 5px;
    padding: 7px;
}
.error h2 {
    background: inherit;
    color: #990000;
}
.success {
    background: none repeat scroll 0 0 #F5FBE1;
    border: 1px dashed #7BA813;
    color: #000000;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 7px;
}
.success h2 {
    background: inherit;
    color: #7BA813;
}

ul.sub,
ul.main-sub {
    list-style: disc inside none;
    margin-bottom: 20px;
}

ol.sub,
ol.main-sub {
    list-style: decimal inside none;
    margin-bottom: 20px;
    margin-left: 
}


.sub li,
.main-sub li {
    margin: 0 0 13px;
    padding: 0 0 0 15px;
    color: #666;
    font-weight: normal;
    float: none;
}

.sub li {
    margin: 0 0 50px;
}

.value {
    color: #525252;
    margin-left: 5px;
    margin-right: 0px;
}

.fig {
    width: 550px;
    margin: 5px auto; !important;
    font-style: italic;
    text-align: center;
}

code  {
    font-family: monospace;
    font-size: 1.4em;
    font-weight: bold;
    
}

.main table
{
     margin: 1px auto;
     padding: 1px;
     border: 1px solid #525252;
     -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
     -moz-box-sizing: border-box;    /* Firefox, other Gecko */
     box-sizing: border-box;         /* Opera/IE 8+ */
}

.main table *{
 margin: 2px;
 padding: 0px;
 text-align: center;
}

.main table td {
     border: 1px solid #525252;
     margin: 1px 1px;
}
